Could not resolve mscorlib for target framework ‘.netframework, version=v4.5.1’.

Bilgisayarınızda .Net 4.5.1 Framework’ün kurulu olmasına ve tekrar kurmak istediğinizde zaten kurulu hatasına aldırmayın.

Aşağıdaki adresten Framework Developer Kit’i yüklemeniz gerekiyor. Sonrasında sorununuz ortadan kalkmış olacaktır. 🙂

https://www.microsoft.com/en-us/download/details.aspx?id=40772

Haydi geçmiş olsun… 🙂

0 0 vote
Article Rating
Share this Story

Related Posts

Subscribe
Bildir
guest
0 Yorum
Inline Feedbacks
View all comments

Sponsor Bağlantılar

Sponsor Bağlantılar